Subject: Re: Unsubscribe

From: Andy Ellsworth <[email-masked]>
Date: Thu, 27 Mar 1997 15:52:54 -0600 (CST)

To unsubscribe, send a message to [email-masked] with no subject
and the words

  unsubscribe wu-ftpd

in the body text of the message.  You can't unsubscribe by sending
"unsubscribe" to the list.  (And you should also save your "welcome"
notices so that people don't have to tell you this :)

+----------------------------------------------------------------------------+
| Andy Ellsworth  |  [email-masked] |  Admin/Cyberdiplomat, Wuarchive    |
+----------------------------------------------------------------------------+